/*
 Theme Name:     Better Child
 Theme URI:      http://demo.krownthemes.com/better/
 Description:    A basic child theme for the Better theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       better
 Version:        1.0
*/

@import url("../better/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/



@media (max-width: 990px){
	.wrapper{
		margin: auto !important;
		padding: 0 5% !important
	}
}

.page-id-14 #content{
	background: #c89a4a;
}

.page-id-14 #content h2 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px !important;
}

.page-id-14 #content p{
	color: #fff;
	margin-bottom: 20px !important;
}

.page-id-14 #content .control-label {
    display: none !important;
}

.page-id-14 #content form input[type=text],
.page-id-14 #content form input[type=email],
.page-id-14 #content form input[type=phone]{
	background: #c89a4a;
	padding: 0;
	height: 47px;
	border: 0;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.page-id-14 #content form input[type=submit]{
	width: 250px !important;
    float: right;
    margin-top: 0;
}



.page-id-14 #content form textarea{
	background: #c89a4a;
	padding: 15px;
	height: 120px;
	border: 1px solid #fff;
	color: #fff;
}
.page-id-14 #content form input[type=text]::placeholder,
.page-id-14 #content form input[type=email]::placeholder,
.page-id-14 #content form input[type=phone]::placeholder,
.page-id-14 #content form textarea::placeholder{ /* Firefox, Chrome, Opera */ 
    color: #fff !important; 
} 
  
.page-id-14 #content form input[type=text]:-ms-input-placeholder,
.page-id-14 #content form input[type=email]:-ms-input-placeholder,
.page-id-14 #content form input[type=phone]:-ms-input-placeholder,
.page-id-14 #content form textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */ 
    color: #fff !important; 
} 
  
.page-id-14 #content form input[type=text]::-ms-input-placeholder,
.page-id-14 #content form input[type=email]::-ms-input-placeholder,
.page-id-14 #content form input[type=phone]::-ms-input-placeholder,
.page-id-14 #content form textarea::-ms-input-placeholder{ /* Microsoft Edge */ 
    color: #fff !important; 
} 


.page-id-14 #content .caldera-grid hr{
	display: none;
}

.page-id-14 #content .caldera-grid .help-block {
    margin-top: 5px;
    margin-bottom: 0;
    color: #ec0000;
    line-height: 14px;
    font-size: 11px;
    font-weight: bold;
}

.page-id-14 #content .krown-promo{
	font-size: 16px;
}
.page-id-14 #content .krown-promo strong{
	font-weight: bold !important;
	font-size: 14px;
	color: #000;
}


.page-id-14 #content .krown-promo i{
	display: inline-block;
    width: 30px;
    background: #c89a4a;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    margin-right: 5px;
    color: #fff;
	margin-bottom: 2px;
}

.hours-p strong {
    width: 19px;
    display: inline-block;
    text-align: center;
}



.page-id-85 #custom-tabs form .control-label{
	display: none !important;
}
.page-id-85 #custom-tabs{
	margin-bottom:0;
	border: 0;
	background: #fff !important;

}
.page-id-85 #custom-tabs form {
    background: #c89a4a;
    padding: 40px;
}

.page-id-85 .caldera-grid .form-control {
    background: #c89a4a;
    padding: 0;
    height: 47px;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.page-id-85 #custom-tabs form input[type=text]::placeholder,
.page-id-85 #custom-tabs form input[type=email]::placeholder,
.page-id-85 #custom-tabs form input[type=phone]::placeholder,
.page-id-85 #custom-tabs form textarea::placeholder{ /* Firefox, Chrome, Opera */ 
    color: #fff !important; 
} 
  
.page-id-85 #custom-tabs form input[type=text]:-ms-input-placeholder,
.page-id-85 #custom-tabs form input[type=email]:-ms-input-placeholder,
.page-id-85 #custom-tabs form input[type=phone]:-ms-input-placeholder,
.page-id-85 #custom-tabs form textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */ 
    color: #fff !important; 
} 
  
.page-id-85 #custom-tabs form input[type=text]::-ms-input-placeholder,
.page-id-85 #custom-tabs form input[type=email]::-ms-input-placeholder,
.page-id-85 #custom-tabs form input[type=phone]::-ms-input-placeholder,
.page-id-85 #custom-tabs form textarea::-ms-input-placeholder{ /* Microsoft Edge */ 
    color: #fff !important; 
} 



.page-id-85 #custom-tabs form textarea{
	background: #c89a4a;
	padding: 15px;
	height: 120px;
	border: 1px solid #fff;
	color: #fff;
}

.page-id-85 #custom-tabs form h2,
.page-id-85 #custom-tabs form p{
	color: #fff !important;
}

.page-id-85 #custom-tabs form .single hr{
	display: none !important;
}

.page-id-85 #custom-tabs form input[type=submit]{
	width: 200px !important;
	margin-top: 10px;
}




.page-id-85 #custom-tabs form .parsley-required {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: red;
}
.page-id-85 #custom-tabs form .caldera_ajax_error_block {
    text-align: left;
}

.page-id-85 .custom-tabs .wrapper{
    background: #c89a4a !important;
	margin: 0 !important;
}
.page-id-85 .custom-tabs .wrapper.clearfix{
    background: #fff !important;
	margin: 0 !important;
}


@media only screen and (max-width: 767px){
	.page-id-85 #custom-tabs form {
		padding: 20px 15px;
	}
}








